<footer class="footer">
    <div class="container">
        <div class="footer__main">
            <div class="footer__content">
                <div class="footer__company">
                    <div class="footer__logo">
                        <img src="img/header_logo.png" class="img-fluid" alt="">
                    </div>
                    <div class="footer__slogan">
                        Психотерапия<br>
                        Психиатрия<br>
                        Клиническая психология
                    </div>
                </div>
                <div class="footer__text">
                    <div class="footer__license">Лицензия серии Л041-01022-56/00366369 от 27.01.2021</div>
                    <div class="footer__copy">© 2023 ПсиМедКлиник.</div>
                </div>
            </div>
            <div class="footer__contacts">
                <div class="footer__phone">
                    <div class="footer__label">
                        <span>Звоните, мы в офисе</span>
                    </div>
                    <a href="tel:+73532459503" class="footer__tel">+7 (3532) 45-95-03</a>
                </div>
                <div class="footer__info">
                    <div class="footer__address">ОРЕНБУРГ, УЛ. КАРАГАНДИНСКАЯ 15, 1 ЭТАЖ</div>
                    <div class="footer__work-time">
                        ПН-ПТ 10:00 до 19:00; СБ 10:00-18:00<br/>
                        В нерабочее время используйте форму<br/>
                        обратной связи на сайте.
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<div class="footer-bottom">
    <div class="container">
        <div class="footer-bottom__main">
            <a href="#" class="footer-bottom__item footer-bottom__item--01">
                <img src="img/footer_bottom__01.png" class="img-fluid" alt="">
            </a>
            <a href="#" class="footer-bottom__item footer-bottom__item--02">
                <img src="img/prodoctor.png" class="img-fluid" alt="">
            </a>
        </div>
    </div>
</div><!-- .footer-bottom -->
